@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {x
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	padding-left: 2.5%;
	padding-right: 2.5%;
	clear: none;
	float: none;
}
#div1 {
}
#logo {
	display: block;
	padding-bottom: 20px;
	padding-top: 5px;
}
#navigationBar {
}
#navigateList {
}
.navItem {
	display: block;
	background-color: #5A5A5A;
	color: #00FE13;
	font-family: Helvetica, Arial, sans-serif;
	text-align: center;
	width: 21.0526%;
	margin-left: 5.2631%;
	clear: none;
	padding-top: 5px;
	padding-bottom: 5px;
}

.navItem A:link {
	color: #F5D3A0;
	text-decoration: none;
}
.navItem A:visited {
	color: #F5D3A0; 
	text-decoration: none;
}
.navItem A:active {
	color: #F5D3A0; 
	text-decoration: none;
}
.navItem A:hover {
	text-decoration: none;
	color: #FFF900;
} 
.navItem A:focus {
	color: #ff6600;
	text-decoration: underline;
	color: red;
} 


.mainContent {
width: 100%;
}


.mainContent A:link {
	color:#06A900;
	text-decoration: none;
}
.mainContent A:visited {
	color:#06A900;
	text-decoration: none;
}
.mainContent A:active {
	color:#06A900;
	text-decoration: none;
}
.mainContent A:hover {
	text-decoration: none;
	color:#83DD00;
} 
.mainContent A:focus {
	color:#83DD00;
	text-decoration: underline;
}


#footerBar {
	background-color: #5C5C5C;
	color: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: x-small;
	text-align: center;
}
.rightBlurb {
	width: 100%;
	clear: both;
	margin-left: 5px;
	display: block;
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	text-align: left;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #F9F9F9;
}

.rightBlurb A:link {
	color:#06A900;
	text-decoration: none;
}
.rightBlurb A:visited {
	color:#06A900;
	text-decoration: none;
}
.rightBlurb A:active {
	color:#06A900;
	text-decoration: none;
}
.rightBlurb A:hover {
	text-decoration: none;
	color:#83DD00;
} 
.rightBlurb A:focus {
	color:#83DD00;
	text-decoration: underline;
}

.projects {
width: 100%;
margin-left: 0;
}

.projects A:link {
	color:#06A900;
	text-decoration: none;
}
.projects A:visited {
	color:#06A900;
	text-decoration: none;
}
.projects A:active {
	color:#06A900;
	text-decoration: none;
}
.projects A:hover {
	text-decoration: none;
	color:#83DD00;
} 
.projects A:focus {
	color:#83DD00;
	text-decoration: underline;
}
 
.project {
	display: block;
	float: left;
	width: 47.3684%;
	margin-left: 5.2631%;
	clear: none;
	height: 150px;
}
.projectDetail {
width: 100%;
margin-left: 11.1111%;
clear: none;
}
.blurbHeader {
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: medium;
	text-align: left;
}
.blurbDetail {
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: small;
	text-align: left;
	width: 21.0526%;
	margin-left: 5.2631%;
	clear: none;
}
.mainHeader {
	display: block;
	margin-right: auto;
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: large;
	text-align: left;
	text-indent: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.currentProjects {
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	text-align: left;
	color: #000000;
	margin-bottom: 20px;
}

.currentProjects A:link {
	color:#06A900;
	text-decoration: none;
}
.currentProjects A:visited {
	color:#06A900;
	text-decoration: none;
}
.currentProjects A:active {
	color:#06A900;
	text-decoration: none;
}
.currentProjects A:hover {
	text-decoration: none;
	color:#83DD00;
} 
.currentProjects A:focus {
	color:#83DD00;
	text-decoration: underline;
}

#contactDetails A:link {
	color:#06A900;
	text-decoration: none;
}
#contactDetails A:visited {
	color:#06A900;
	text-decoration: none;
}
#contactDetails A:active {
	color:#06A900;
	text-decoration: none;
}
#contactDetails A:hover {
	text-decoration: none;
	color:#83DD00;
} 
#contactDetails A:focus {
	color:#83DD00;
	text-decoration: underline;
}
.shopDetails {
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	text-align: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 100%;
}

.shopDetails A:link {
	color:#06A900;
	text-decoration: none;
}
.shopDetails A:visited {
	color:#06A900;
	text-decoration: none;
}
.shopDetails A:active {
	color:#06A900;
	text-decoration: none;
}
.shopDetails A:hover {
	text-decoration: none;
	color:#83DD00;
} 
.shopDetails A:focus {
	color:#83DD00;
	text-decoration: underline;
}
.artefactsCMC {
width: 47.3684%;
margin-left: 5.2631%;
clear: none;
}
.aboutText {
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	text-align: left;
	padding-left: 10%;
	width: 85%;
}

.aboutPicture {
	margin-top: 10px;
	margin-bottom: 20px;
}
.aboutLIstOfWorks {
	width: 85%;
	padding-left: 10%;
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	text-align: left;
}
.listOfWorks {
}
.aboutHeader {
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: medium;
	text-align: left;
}
.aboutWork {
	margin-bottom: 10px;
}
#listenersUnite {
}
#manifesto {
	width: 73.6842%;
	margin-left: 26.3157%;
	font-family: Helvetica, Arial, sans-serif;
	font-size: large;
}
.spacer {
	height: 20px;
	width: 100%;
}
.mediaBox {
width: 100%;
margin-left: 0;
}
.generalText {
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	text-align: left;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	width: 85%;
}

.generalText A:link {
	color:#06A900;
	text-decoration: none;
}
.generalText A:visited {
	color:#06A900;
	text-decoration: none;
}
.generalText A:active {
	color:#06A900;
	text-decoration: none;
}
.generalText A:hover {
	text-decoration: none;
	color:#83DD00;
} 
.generalText A:focus {
	color:#83DD00;
	text-decoration: underline;
}
.artistPIcture {
}
.map {
	padding-left: auto;
	padding-right: auto;
	width: 73.6842%;
	display: block;
	margin-left: 26.3157%;
	margin-right: auto;
}
.subheading {
	color: #000000;
	font-family: Helvetica, Arian, sans-serif;
	font-weight: bold;
	text-align: left;
	padding-bottom: 10px;
}
.bookingDetails {
	margin-bottom: 20px;
	margin-top: 20px;
}
.bookingDetail {
}
.soundcloudthing {
	margin-bottom: 20px;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 97.5%;
	padding-left: 1.25%;
	padding-right: 1.25%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#logo {
}
#navigationBar {
}
#navigateList {
}
.navItem {
	width: 23.0769%;
	clear: none;
	margin-left: 2.5641%;
	display: block;
	color: #3FFF00;
	font-family: Helvetica, Arial, sans-serif;
}
.mainContent {
width: 100%;
}


.mainContent A:link {
	color:#06A900;
	text-decoration: none;
}
.mainContent A:visited {
	color:#06A900;
	text-decoration: none;
}
.mainContent A:active {
	color:#06A900;
	text-decoration: none;
}
.mainContent A:hover {
	text-decoration: none;
	color:#83DD00;
} 
.mainContent A:focus {
	color:#83DD00;
	text-decoration: underline;
}



#footerBar {
	color: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: x-small;
	text-align: center;
}
.rightBlurb {
	width: 100%;
	clear: both;
	margin-left: 0;
	background-color: #F9F9F9;
}

.rightBlurb A:link {
	color:#06A900;
	text-decoration: none;
}
.rightBlurb A:visited {
	color:#06A900;
	text-decoration: none;
}
.rightBlurb A:active {
	color:#06A900;
	text-decoration: none;
}
.rightBlurb A:hover {
	text-decoration: none;
	color:#83DD00;
} 
.rightBlurb A:focus {
	color:#83DD00;
	text-decoration: underline;
}

.projects {
width: 100%;
margin-left: 0;
}

.projects A:link {
	color:#06A900;
	text-decoration: none;
}
.projects A:visited {
	color:#06A900;
	text-decoration: none;
}
.projects A:active {
	color:#06A900;
	text-decoration: none;
}
.projects A:hover {
	text-decoration: none;
	color:#83DD00;
} 
.projects A:focus {
	color:#83DD00;
	text-decoration: underline;
}

.project {
	width: 23.0769%;
	clear: none;
	margin-left: 2.5641%;
	height: 150px;
}
.projectDetail {
width: 100%;
margin-left: 0;
clear: both;
}
.blurbHeader {
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: medium;
	text-align: left;
}
.blurbDetail {
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: small;
	text-align: left;
	width: 23.0769%;
	clear: none;
	margin-left: 2.5641%;
}
.mainHeader {
	margin-top: 10px;
	margin-bottom: 10px;
}
.currentProjects {
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	text-align: left;
}

.currentProjects A:link {
	color:#06A900;
	text-decoration: none;
}
.currentProjects A:visited {
	color:#06A900;
	text-decoration: none;
}
.currentProjects A:active {
	color:#06A900;
	text-decoration: none;
}
.currentProjects A:hover {
	text-decoration: none;
	color:#83DD00;
} 
.currentProjects A:focus {
	color:#83DD00;
	text-decoration: underline;
}

#contactDetails A:link {
	color:#06A900;
	text-decoration: none;
}
#contactDetails A:visited {
	color:#06A900;
	text-decoration: none;
}
#contactDetails A:active {
	color:#06A900;
	text-decoration: none;
}
#contactDetails A:hover {
	text-decoration: none;
	color:#83DD00;
} 
#contactDetails A:focus {
	color:#83DD00;
	text-decoration: underline;
}
.shopDetails {
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	text-align: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	width: 87.1794%;
}

.shopDetails A:link {
	color:#06A900;
	text-decoration: none;
}
.shopDetails A:visited {
	color:#06A900;
	text-decoration: none;
}
.shopDetails A:active {
	color:#06A900;
	text-decoration: none;
}
.shopDetails A:hover {
	text-decoration: none;
	color:#83DD00;
} 
.shopDetails A:focus {
	color:#83DD00;
	text-decoration: underline;
}
.artefactsCMC {
width: 100%;
clear: both;
margin-left: 0;
}
.aboutText {
}
.aboutPicture {
}
.aboutLIstOfWorks {
}
.listOfWorks {
}
.aboutHeader {
}
.aboutWork {
	margin-bottom: 10px;
}
#listenersUnite {
}
#manifesto {
width: 61.5384%;
margin-left: 25.641%;
}
.spacer {
}
.mediaBox {
width: 74.3589%;
margin-left: 12.8205%;
}
.generalText {
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	text-align: left;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	width: 85%;	
}

.generalText A:link {
	color:#06A900;
	text-decoration: none;
}
.generalText A:visited {
	color:#06A900;
	text-decoration: none;
}
.generalText A:active {
	color:#06A900;
	text-decoration: none;
}
.generalText A:hover {
	text-decoration: none;
	color:#83DD00;
} 
.generalText A:focus {
	color:#83DD00;
	text-decoration: underline;
}
.artistPIcture {
}
.map {
	width: 61.5384%;
	margin-left: 25.641%;
	margin-right: auto;
	padding-left: auto;
	padding-right: auto;
}
.subheading {
}
.bookingDetails {
}
.bookingDetail {
}
.soundcloudthing {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 98.3333%;
	max-width: 1232px;
	padding-left: 0.8333%;
	padding-right: 0.8333%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#logo {
}
#navigationBar {
}
#navigateList {
}
.navItem {
width: 15.2542%;
clear: none;
margin-left: 1.6949%;
display: block;
}
.mainContent {
width: 74.5762%;
}


.mainContent A:link {
	color:#06A900;
	text-decoration: none;
}
.mainContent A:visited {
	color:#06A900;
	text-decoration: none;
}
.mainContent A:active {
	color:#06A900;
	text-decoration: none;
}
.mainContent A:hover {
	text-decoration: none;
	color:#83DD00;
} 
.mainContent A:focus {
	color:#83DD00;
	text-decoration: underline;
}


#footerBar {
}
.rightBlurb {
	width: 15.2542%;
	margin-left: 1.6949%;
	clear: none;
	background-color: #F9F9F9;
	float: right;
}

.rightBlurb A:link {
	color:#06A900;
	text-decoration: none;
}
.rightBlurb A:visited {
	color:#06A900;
	text-decoration: none;
}
.rightBlurb A:active {
	color:#06A900;
	text-decoration: none;
}
.rightBlurb A:hover {
	text-decoration: none;
	color:#83DD00;
} 
.rightBlurb A:focus {
	color:#83DD00;
	text-decoration: underline;
}

.projects {
width: 100%;
margin-left: 0;
}

.projects A:link {
	color:#06A900;
	text-decoration: none;
}
.projects A:visited {
	color:#06A900;
	text-decoration: none;
}
.projects A:active {
	color:#06A900;
	text-decoration: none;
}
.projects A:hover {
	text-decoration: none;
	color:#83DD00;
} 
.projects A:focus {
	color:#83DD00;
	text-decoration: underline;
}

.project {
	width: 20.4545%;
	clear: none;
	margin-left: 2.2727%;
	height: 150px;
}
.projectDetail {
width: 100%;
margin-left: 0;
clear: both;
}
.blurbHeader {
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-align: left;
}
.blurbDetail {
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: small;
	text-align: left;
	width: 100%;
	clear: none;
	margin-left: 11.1111%;
	margin-top: 20px;
	display: block;
	left: auto;
	right: auto;
}
.mainHeader {
	margin-top: 10px;
	margin-bottom: 10px;
}
.currentProjects {
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	text-align: left;
}

.currentProjects A:link {
	color:#06A900;
	text-decoration: none;
}
.currentProjects A:visited {
	color:#06A900;
	text-decoration: none;
}
.currentProjects A:active {
	color:#06A900;
	text-decoration: none;
}
.currentProjects A:hover {
	text-decoration: none;
	color:#83DD00;
} 
.currentProjects A:focus {
	color:#83DD00;
	text-decoration: underline;
}

#contactDetails A:link {
	color:#06A900;
	text-decoration: none;
}
#contactDetails A:visited {
	color:#06A900;
	text-decoration: none;
}
#contactDetails A:active {
	color:#06A900;
	text-decoration: none;
}
#contactDetails A:hover {
	text-decoration: none;
	color:#83DD00;
} 
#contactDetails A:focus {
	color:#83DD00;
	text-decoration: underline;
}
.shopDetails {
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	text-align: left;
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 100%;
}

.shopDetails A:link {
	color:#06A900;
	text-decoration: none;
}
.shopDetails A:visited {
	color:#06A900;
	text-decoration: none;
}
.shopDetails A:active {
	color:#06A900;
	text-decoration: none;
}
.shopDetails A:hover {
	text-decoration: none;
	color:#83DD00;
} 
.shopDetails A:focus {
	color:#83DD00;
	text-decoration: underline;
}
.artefactsCMC {
width: 100%;
clear: both;
margin-left: 0;
}
.aboutText {
}
.aboutPicture {
}
.aboutLIstOfWorks {
}
.listOfWorks {
}
.aboutHeader {
}
.aboutWork {
	margin-bottom: 10px;
}
#listenersUnite {
}
#manifesto {
width: 65.909%;
margin-left: 22.7272%;
}
.spacer {
}
.mediaBox {
width: 88.6363%;
margin-left: 11.3636%;
}
.generalText {
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	text-align: left;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	width: 85%;
}

.generalText A:link {
	color:#06A900;
	text-decoration: none;
}
.generalText A:visited {
	color:#06A900;
	text-decoration: none;
}
.generalText A:active {
	color:#06A900;
	text-decoration: none;
}
.generalText A:hover {
	text-decoration: none;
	color:#83DD00;
} 
.generalText A:focus {
	color:#83DD00;
	text-decoration: underline;
}
.artistPIcture {
}
.map {
	width: 54.5454%;
	margin-left: 22.7272%;
	margin-right: auto;
	padding-left: auto;
	padding-right: auto;
}
.subheading {
}
.bookingDetails {
}
.bookingDetail {
}
.soundcloudthing {
	display: block;
	left: auto;
	right: auto;
	text-align: center;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
